Subject: Ticket Assigned - No Response on my Order placed
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 04 Feb 2023 03:30:16 +0000

Hi Reena kumari,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  No Response on my Order placed Dear customer service team,

I have placed the attached order on 31st, but till today, I haven't heard from your team on the collection status, and no emails were sent as well.

I need these items for my baby urgently, would like to request you give me an update today .

Thanks
Fathima Farha

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5664492